Subject: Re: [ANNOUNCEMENT] openSSH-1.2.2 for Cygwin 1.1.1
From: Corinna Vinschen <[email-masked]>
To: cygwin <[email-masked]>
Cc: Timothee Besset <[email-masked]>
Date: Thu, 18 May 2000 12:41:00 +0200

Corinna Vinschen wrote:
> [...]
> What's about W98? Hmm, I don't know. I'm just trying
> to use ssh on a virtual machine running w98 but it
> won't work. Moreover I have ported sshd in a way so
> that it should be possible to use it on W98 with
> RSA authentication and/or rhosts or empty password
> authentication. On one hand the RSA negotiation fails
> (don't know why yet), on the other hand after empty
> password authentication sshd is unable to exec the
> shell. It says it does but the child process remains a
> sshd, so the fork is completed but then...

Correction: Empty password authentication works but
you have to wait nearly a minute for the shell prompt.
So there's at least _one_ way to get sshd working on W9X...

> I will investigate further but I would appreciate any
> help in that. To be able to work together on the same
> sources is one of the main benefits of open source software...

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]